// Page specific styles should be written here
body{background: #f7f5f5 !important;}
.banner-mobile {
    width: 100%;
    height: 100%;
    background: url(../../assets/img/service-banner.jpg) #fff;
    height: 600px;
    background-size: cover;
    margin-top: 40px;
    background-position: center;
    .banner-trap{
        .banner-home{
            h1{ margin-top: 150px; text-align: center}
        }
    }
}

.service-how {
    width: 100%;
    height: 100%;
    background: url(../../assets/img/image1.png) #fff;
    height: 600px;
    background-size: cover;
    margin-top: 40px;
    background-position: center;
    .banner-trap{
        .banner-home{
            h1{ margin-top: 150px; text-align: center}
        }
    }
}
.process-how {
    width: 100%;
    height: 100%;
    background: url(../../assets/img/image2.png) #fff;
    height: 600px;
    background-size: cover;
    margin-top: 40px;
    background-position: center;
    .banner-trap{
        .banner-home{
            h1{ margin-top: 150px; text-align: center}
        }
    }
}
.deliver-how {
    width: 100%;
    height: 100%;
    background: url(../../assets/img/image3.png) #fff;
    height: 670px;
    background-size: cover;
    margin-top: 40px;
    background-position: center;
    .banner-trap{
        .banner-home{
            h1{ margin-top: 150px; text-align: center}
        }
    }
}
.text-black{ color: #000 !important;}
.but{width: 80%;
    color: #fff;
    font-size: 20px;
    height: 50px;
    cursor: pointer;
    border-radius: 35px;
    outline: none;
    line-height: 50px;
    text-align: center;  
    border: 2px solid #199446;
}

.nav-tabs{ border: none; width: 100%;
    .nav-item{text-align: center;
        width: 43%;
        float: left;
        border-radius: 31px;
        border: 2px solid #199446;
        padding: 8px 10px 10px !important;
        color: #000;
        font-size: 21px;
    }
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link{    color: #ffffff;
    background-color: #199446;
    border: none !important;}
    .ml65{ margin-left: 65px;}
        

.text-black{ color: #000 !important;}
.but{width: 80%;
    color: #fff;
    font-size: 20px;
    height: 50px;
    cursor: pointer;
    border-radius: 35px;
    outline: none;
    line-height: 50px;
    text-align: center;  
    border: 2px solid #199446;
}
.tabai{ width: 100%;
    li{
        display: inline-block;
        width: 49%

    }
}


.cart-services{    position: relative;
    border-radius: 5px;
   .h3-ser{ background: #000;
    padding: 15px 15px;
    border-radius: 5px 5px 0px 0px;
    height: 130px;
    margin: 0;
h3{   color: #fff;
    font-size: 20px !important;
    margin-top: 45px;
    text-align: center;
    padding-bottom: 15px;


}
}
 p{background: #fff;
    padding: 15px 20px;
    font-size: 16px;
    border-radius: 5px; margin-top: 0px; }    
}
.height330{ height: 330px; }
.height200{
    height: 200px;
}
.hei-sc{height: 190px; overflow-y: scroll;}
.ser-icon{width: 100%;
    position: absolute;
    top: -38px;
   
    .img-ser{ margin: 0 auto; width: 82px;
        img{}
    }
}
 .icon-ser {
    margin: 0 auto;
    width: 60px;
    text-align: center;
    
}
.i {
    font-size: 18px;
    margin-bottom: 10px;
}
.collect-ser {
    background: #fff;
    padding: 55px 65px;
    height: 400px;
    margin: 0;
    text-align: center;
    color: green;
    box-shadow: 0 0 10px 4px #eee;
}
.but-main button {
    border: unset;
    padding: 10px 20px;
    border-radius: 30px;
    outline: none;
    color: #fff;
    cursor: pointer;
    text-align: center;
}
.mt43 {
    margin-top: 30px;
    text-align: center;
}
.icon-ser p {
    margin: 0 auto;
    width: 65px;
    height: 65px;
    font-size: 30px;
    border-radius: 50%;
    color: green;
    box-shadow: 0 0 10px #b1adad;
    
    
} 
.modal-dialog.modal-lg {
    max-width: 1300px;
}
.textsection {
    padding: 40px;
    border-radius: 5px;
    height: 80%;
    background: #fff;
    color: #000000;
    transition: 0.9s;
    margin-top: 15%;
   
}
.textsection2 {
    padding: 50px;
    border-radius: 5px;
    background: #fff;
    color: #000000;
    transition: 0.9s;
    // margin-top: 20%;
    height: 252px;
}

.modal-dialog.modal-lg {
    display: unset;
}
.textsection h4 {
    color: green;
    padding: 0px 20px 20px 0px;
    text-align: center;
}
.modal-header {
 border-bottom: unset;

}
.textsection2 h4 {
    color: green;
    padding: 0px 20px 20px 0px;
    text-align: center;
}
h4.center {
    text-align: center;
    padding: 10px 0px 0px 10px;
    color: green;
    font-size: 25px;
}

.connecting-border-left {
    height: 50px;
    width: 65%;
    border-top: 1px solid;
    float: right;
    margin-top: 22%;
    border-left: 1px solid #000;

   
}
.connecting-border-left-deliver {
    height: 90px;
    width: 65%;
    border-top: 1px solid;
    float: right;
    margin-top: 30%;
    border-left: 1px solid #000;

   
}
.connecting-border-right {
    height: 50px;
    width: 62%;
    border-top: 1px solid;
    float: left;
    margin-top: 22%;
    border-right: 1px solid #000;
  
     
  }
  .connecting-border-right-deliver {
    height: 90px;
    width: 62%;
    border-top: 1px solid;
    float: left;
    margin-top: 30%;
    border-right: 1px solid #000;
  
     
  }
.textsection ul {
    padding: 0px;
}
.textsection ul p img {
    margin-right: 15px;
    margin-left: -29px;
    
}
.remo-bg{     background-color: unset !important;
    padding: 0px;}
    
@media only screen and (max-width: 600px) {
.nav-tabs .nav-item{ width: 100%; font-size: 16px; margin-bottom: 10px;}
.ml65{ margin-left: 0px;}
.cart-services{overflow: unset;
    margin-bottom: 10px; height: 465px;}


.navbg {
    background: #fff;
    position: fixed;
     border-bottom: 1px solid #eeeeee;
     background-color: white;
    font-size: 12px;}

    .height330 {
        height: 365px;}

        .cart-services.height180 {
            height: 300px;
        }
        .cart-services.height160 {
            height: 341px;
        }

        .modal.show .modal-dialog {
            transform: translate(0, 0);
            display: none;
        }
        
        

}
